package com.younki.maidmatching.ui.startpage;

import android.content.Intent;
import android.os.Bundle;
import android.os.Handler;

import com.younki.maidmatching.R;
import com.younki.maidmatching.utils.BaseActivity;

public class SplashScreen extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_splash_screen);

        new Handler().postDelayed(new Runnable() {
            @Override
            public void run() {

                Intent intent = new Intent(SplashScreen.this, IntroActivity.class);
                startActivity(intent);
                finish();

            }
        }, 2000);
    }
}